<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>73 can (2) : capacité, possibilité</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">73</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>can</i> (2) : capacité, possibilité</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Can</b> peut exprimer la <u>capacité</u> et la <u>possibilité</u>. Il corresond alors à "pouvoir" ou "savoir" (faire quelque chose).</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I <b>can</b> lift it</td>
									<td class="en_exemple">She <b>can't</b> be 80!</td>
								</tr>
								<tr>
									<td>Je peux le soulever.</td>
									<td>Elle ne peut pas avoir 80 ans !</td>
								</tr>
								<tr>
									<td class="en_exemple">- <b>Can</b> you drive? - No I <b>can't</b>.</td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td>- Savez-vous conduire? - Non, je ne sais pas.</td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
			<p class="foot_link"> pour une comparaison entre <i>can</i> et <i>know</i> <a href="214.html" class="num_link">214</a></p>

		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could</b> exprime les mêmes idées que <i>can</i>, au prétérit ou au conditionnel.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>couldn't</b> lift it.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne pouvais pas le soulever.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>could</b> drive when I was 14.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je savais déjà conduire à 14 ans.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>could</b> win if I wanted to.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je pourrais gagner si je voulais.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could</b> peut aussi exprimer un <u>reproche</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">You <b>could</b> do the washing up occasionally!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu pourrais faire la vaisselle de temps en temps !</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>could</b> telephone before je comes to see us !</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il pourrait téléphoner avat de venir nous voir !</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Could you ... ?</b> s'emploie couramment pour <u>demander un service</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Could you</b> tell me the time, please?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Pourriez-vous me dire l'heure, s'il vous plaît?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>Could</b> you bring me the bill?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Pourriez-vous m'apporter l'addition?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour une comparaison entre <i>can</i> et <i>know</i> <a href="214.html" class="num_link">214</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>